Linked by Thom Holwerda on Thu 26th May 2011 21:27 UTC, submitted by poundsmack
KDE "KDE has released a first beta of the upcoming 4.7 release of the Plasma Desktop and Netbook workspaces, the KDE Applications and the KDE Frameworks, which is planned for July 27, 2011. With API, dependency and feature freezes in place, the KDE team's focus is now on fixing bugs and further polishing new and old functionality."
Permalink for comment 474773
To read all comments associated with this story, please click here.
RE[6]: Good for KDE
by hussam on Fri 27th May 2011 02:31 UTC in reply to "RE[5]: Good for KDE"
hussam
Member since:
2006-08-17

Only the closed nVidia driver, AFAIK, supports OpenGL 4. OpenGL support on Windows is also very sporadic.

You also need a new nvidia card for opengl 4.0
Even requiring opengl 3.0 for kwin will stop people with cards older than 8xxx series from using kwin with opengl compositing. I used to run a opengl 2.1 card and now I upgraded to a card that supports opengl 4.1

Edited 2011-05-27 02:35 UTC

Reply Parent Score: 3